import * as React from "react";
import Loadable from 'components/Loadable';
const FPS = Loadable(React.lazy(() => import('./FPS')));


const Index = () => {
    return (
        <FPS/>
    );
}

export default Index;